� main « src « openecomp-tosca-lib « lib « openecomp-be - sdc - SDC Parent Project Catalog FE and BE</title>
<meta name='generator' content='cgit 1.2.3-korg'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-data/cgit.css'/>
<script type='text/javascript' src='/cgit.js'></script>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.onap.org/sdc/atom/openecomp-be/lib/openecomp-tosca-lib/src/main/resources/config.properties?h=kafka-config' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.onap.org/sdc' title='sdc Git repository'/>
</head>
<body>
<div id="lfcollabprojects-header">
  <div class="gray-diagonal">
    <div class="header-inner">
      <a
        id="lfcollabprojects-logo"
        href="http://collabprojects.linuxfoundation.org"
        >Linux Foundation Collaborative Projects</a
      >
    </div>
  </div>
</div>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit-data/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/sdc/'>sdc</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='d5b4901c6a1ae136138c1300d377447e26bac4ef'/><select name='h' onchange='this.form.submit();'>
<option value='2.0.0-ONAP'>2.0.0-ONAP</option>
<option value='amsterdam'>amsterdam</option>
<option value='beijing'>beijing</option>
<option value='casablanca'>casablanca</option>
<option value='dublin'>dublin</option>
<option value='elalto'>elalto</option>
<option value='frankfurt'>frankfurt</option>
<option value='guilin'>guilin</option>
<option value='honolulu'>honolulu</option>
<option value='istanbul'>istanbul</option>
<option value='jakarta'>jakarta</option>
<option value='kafka-config' selected='selected'>kafka-config</option>
<option value='kohn'>kohn</option>
<option value='london'>london</option>
<option value='master'>master</option>
<option value='montreal'>montreal</option>
<option value='release-1.0.0'>release-1.0.0</option>
<option value='release-1.1.0'>release-1.1.0</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>SDC Parent Project Catalog FE and BE</td><td class='sub right'>Grokmirror user</td></tr></table>
<table class='tabs'><tr><td>
<a href='/sdc/about/?h=kafka-config'>about</a><a href='/sdc/?h=kafka-config'>summary</a><a href='/sdc/refs/?h=kafka-config&amp;id=d5b4901c6a1ae136138c1300d377447e26bac4ef'>refs</a><a href='/sdc/log/openecomp-be/lib/openecomp-tosca-lib/src/main/resources/config.properties?h=kafka-config'>log</a><a class='active' href='/sdc/tree/openecomp-be/lib/openecomp-tosca-lib/src/main/resources/config.properties?h=kafka-config&amp;id=d5b4901c6a1ae136138c1300d377447e26bac4ef'>tree</a><a href='/sdc/commit/openecomp-be/lib/openecomp-tosca-lib/src/main/resources/config.properties?h=kafka-config&amp;id=d5b4901c6a1ae136138c1300d377447e26bac4ef'>commit</a><a href='/sdc/diff/openecomp-be/lib/openecomp-tosca-lib/src/main/resources/config.properties?h=kafka-config&amp;id=d5b4901c6a1ae136138c1300d377447e26bac4ef'>diff</a><a href='/sdc/stats/openecomp-be/lib/openecomp-tosca-lib/src/main/resources/config.properties?h=kafka-config'>stats</a></td><td class='form'><form class='right' method='get' action='/sdc/log/openecomp-be/lib/openecomp-tosca-lib/src/main/resources/config.properties'>
<input type='hidden' name='h' value='kafka-config'/><input type='hidden' name='id' value='d5b4901c6a1ae136138c1300d377447e26bac4ef'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/sdc/tree/?h=kafka-config&amp;id=d5b4901c6a1ae136138c1300d377447e26bac4ef'>root</a>/<a href='/sdc/tree/openecomp-be?h=kafka-config&amp;id=d5b4901c6a1ae136138c1300d377447e26bac4ef'>openecomp-be</a>/<a href='/sdc/tree/openecomp-be/lib?h=kafka-config&amp;id=d5b4901c6a1ae136138c1300d377447e26bac4ef'>lib</a>/<a href='/sdc/tree/openecomp-be/lib/openecomp-tosca-lib?h=kafka-config&amp;id=d5b4901c6a1ae136138c1300d377447e26bac4ef'>openecomp-tosca-lib</a>/<a href='/sdc/tree/openecomp-be/lib/openecomp-tosca-lib/src?h=kafka-config&amp;id=d5b4901c6a1ae136138c1300d377447e26bac4ef'>src</a>/<a href='/sdc/tree/openecomp-be/lib/openecomp-tosca-lib/src/main?h=kafka-config&amp;id=d5b4901c6a1ae136138c1300d377447e26bac4ef'>main</a>/<a href='/sdc/tree/openecomp-be/lib/openecomp-tosca-lib/src/main/resources?h=kafka-config&amp;id=d5b4901c6a1ae136138c1300d377447e26bac4ef'>resources</a>/<a href='/sdc/tree/openecomp-be/lib/openecomp-tosca-lib/src/main/resources/config.properties?h=kafka-config&amp;id=d5b4901c6a1ae136138c1300d377447e26bac4ef'>config.properties</a></div><div class='content'>blob: 02428bb8227608cf8daca9ccae4d9675ee5287d3 (<a href='/sdc/plain/openecomp-be/lib/openecomp-tosca-lib/src/main/resources/config.properties?h=kafka-config&amp;id=d5b4901c6a1ae136138c1300d377447e26bac4ef'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
</pre></td>
<td class='lines'><pre><code><style>
@media only all and (prefers-color-scheme: dark) {
.highlight .hll { background-color: #49483e }
.highlight .c { color: #75715e } /* Comment */
.highlight .err { color: #960050; background-color: #1e0010 } /* Error */
.highlight .k { color: #66d9ef } /* Keyword */
.highlight .l { color: #ae81ff } /* Literal */
.highlight .n { color: #f8f8f2 } /* Name */
.highlight .o { color: #f92672 } /* Operator */
.highlight .p { color: #f8f8f2 } /* Punctuation */
.highlight .ch { color: #75715e } /* Comment.Hashbang */
.highlight .cm { color: #75715e } /* Comment.Multiline */
.highlight .cp { color: #75715e } /* Comment.Preproc */
.highlight .cpf { color: #75715e } /* Comment.PreprocFile */
.highlight .c1 { color: #75715e } /* Comment.Single */
.highlight .cs { color: #75715e } /* Comment.Special */
.highlight .gd { color: #f92672 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gi { color: #a6e22e } /* Generic.Inserted */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #75715e } /* Generic.Subheading */
.highlight .kc { color: #66d9ef } /* Keyword.Constant */
.highlight .kd { color: #66d9ef } /* Keyword.Declaration */
.highlight .kn { color: #f92672 } /* Keyword.Namespace */
.highlight .kp { color: #66d9ef } /* Keyword.Pseudo */
.highlight .kr { color: #66d9ef } /* Keyword.Reserved */
.highlight .kt { color: #66d9ef } /* Keyword.Type */
.highlight .ld { color: #e6db74 } /* Literal.Date */
.highlight .m { color: #ae81ff } /* Literal.Number */
.highlight .s { color: #e6db74 } /* Literal.String */
.highlight .na { color: #a6e22e } /* Name.Attribute */
.highlight .nb { color: #f8f8f2 } /* Name.Builtin */
.highlight .nc { color: #a6e22e } /* Name.Class */
.highlight .no { color: #66d9ef } /* Name.Constant */
.highlight .nd { color: #a6e22e } /* Name.Decorator */
.highlight .ni { color: #f8f8f2 } /* Name.Entity */
.highlight .ne { color: #a6e22e } /* Name.Exception */
.highlight .nf { color: #a6e22e } /* Name.Function */
.highlight .nl { color: #f8f8f2 } /* Name.Label */
.highlight .nn { color: #f8f8f2 } /* Name.Namespace */
.highlight .nx { color: #a6e22e } /* Name.Other */
.highlight .py { color: #f8f8f2 } /* Name.Property */
.highlight .nt { color: #f92672 } /* Name.Tag */
.highlight .nv { color: #f8f8f2 } /* Name.Variable */
.highlight .ow { color: #f92672 } /* Operator.Word */
.highlight .w { color: #f8f8f2 } /* Text.Whitespace */
.highlight .mb { color: #ae81ff } /* Literal.Number.Bin */
.highlight .mf { color: #ae81ff } /* Literal.Number.Float */
.highlight .mh { color: #ae81ff } /* Literal.Number.Hex */
.highlight .mi { color: #ae81ff } /* Literal.Number.Integer */
.highlight .mo { color: #ae81ff } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74 } /* Literal.String.Affix */
.highlight .sb { color: #e6db74 } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74 } /* Literal.String.Char */
.highlight .dl { color: #e6db74 } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74 } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74 } /* Literal.String.Double */
.highlight .se { color: #ae81ff } /* Literal.String.Escape */
.highlight .sh { color: #e6db74 } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74 } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74 } /* Literal.String.Other */
.highlight .sr { color: #e6db74 } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74 } /* Literal.String.Single */
.highlight .ss { color: #e6db74 } /* Literal.String.Symbol */
.highlight .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e } /* Name.Function.Magic */
.highlight .vc { color: #f8f8f2 } /* Name.Variable.Class */
.highlight .vg { color: #f8f8f2 } /* Name.Variable.Global */
.highlight .vi { color: #f8f8f2 } /* Name.Variable.Instance */
.highlight .vm { color: #f8f8f2 } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff } /* Literal.Number.Integer.Long */
}
@media (prefers-color-scheme: light) {
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */
}
</style><div class="highlight"><pre><span></span><span class="na">tosca.entity.namespace.prefix</span><span class="o">=</span><span class="s">org.openecomp.</span>
<span class="na">tosca.entity.namespace.prefix.capabilityType</span><span class="o">=</span><span class="s">${tosca.entity.namespace.prefix}capabilities.</span>
<span class="na">tosca.entity.namespace.prefix.dataType</span><span class="o">=</span><span class="s">${tosca.entity.namespace.prefix}datatypes.</span>
<span class="na">tosca.entity.namespace.prefix.groupType</span><span class="o">=</span><span class="s">${tosca.entity.namespace.prefix}groups.</span>
<span class="na">tosca.entity.namespace.prefix.policyType</span><span class="o">=</span><span class="s">${tosca.entity.namespace.prefix}policies.</span>
<span class="na">tosca.entity.namespace.prefix.relationshipType</span><span class="o">=</span><span class="s">${tosca.entity.namespace.prefix}relationships.</span>
<span class="na">tosca.entity.namespace.prefix.monitoringUploadType</span><span class="o">=</span><span class="s">${tosca.entity.namespace.prefix}artifacts.</span>
<span class="na">tosca.entity.namespace.prefix.annotationType</span><span class="o">=</span><span class="s">${tosca.entity.namespace.prefix}annotations.</span>

<span class="na">tosca.entity.namespace.prefix.nodeType.vfc</span><span class="o">=</span><span class="s">${tosca.entity.namespace.prefix}resource.vfc.nodes.</span>
<span class="na">tosca.entity.namespace.prefix.nodeType.network</span><span class="o">=</span><span class="s">${tosca.entity.namespace.prefix}resource.vl.nodes.</span>
<span class="na">tosca.entity.namespace.prefix.nodeType.connectionPoint</span><span class="o">=</span><span class="s">${tosca.entity.namespace.prefix}resource.cp.nodes.</span>
<span class="na">tosca.entity.namespace.prefix.nodeType.external.connectionPoint</span><span class="o">=</span><span class="s">${tosca.entity.namespace.prefix}resource.cp.v2.</span>
<span class="na">tosca.entity.namespace.prefix.nodeType.abstract</span><span class="o">=</span><span class="s">${tosca.entity.namespace.prefix}resource.abstract.nodes.</span>
<span class="na">tosca.entity.namespace.prefix.nodeType.rule</span><span class="o">=</span><span class="s">${tosca.entity.namespace.prefix}resource.vfc.rules.nodes.</span>



<span class="na">_config.namespace</span><span class="o">=</span><span class="s">ToscaModel</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2017 <a href="https://www.onap.org/">ONAP</a> a Linux Foundation
        Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="http://www.linuxfoundation.org/privacy">privacy policy</a> and
        <a href="http://www.linuxfoundation.org/terms">terms of use</a>
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
